[data]
webdriver=C:/Program Files/Google/Chrome/Application/chromedriver.exe
googleKey=4788f3a3afc5e46d6291137b36a58a30
smsUser=ff3c7961
smsPassword=
timeZone=7
phoneContryName=US
proxyUser="https://www.cloudam.cn/ip/takeip/ByIrooYcWQyCM6XRhVM99JK4pFfzNLrI?protocol=proxy&regionid=japan&needpwd=false&duplicate=false&amount=1&type=text"
proxyPassword=
proxyDir=./4/proxy.zip
proxyType=LocalProxy
phoneNumberPath=./4/sendNumber.txt
sleepSend=8
opSleep=7
sendTextFile=C:/Users/Administrator/Desktop/bin/bin/promo.txt
userLogin="https://accounts.chat.zalo.me/account/pushsession?token=WkJSL8Mr%2DalBh%5F0X%2DA6SBxsfxoFxevaieQlrMBl1ZYE7lFjKcl3XEDs6zJBSwl9%5FvO311DVDsbFNgk5MyTxKDFQmyIJOxVnSre7mLSRUub66YPSccy3tDysKsctGmiSatOhWEvEGmNI2oVSigP3MShBT%2DZlaoPfbufIvBFF8htZgbSz%5FhvkzU%2DgLpt6idhXwCdrqE48zZVxa6G&continue=https%3A%2F%2Fchat%2Ezalo%2Eme&type=create_account"
userPhone=937964985
userPassword=alr2Adrlz
userContryName=VN
